/* GALLERY */

#content #galleryCatList {
    margin: 0px;
}

#content #galleryCatList li {
    text-indent: 0px;
    margin: 0 4% 4% 0;
    padding: 0px;
    float: left;
    width: 100%;
}
#content #galleryCatList.thumbs li {
    width: 28.5%;
}
#content #galleryCatList.thumbs li a {
    float: left;
    border: 4px solid #003658;
    background: #003658;
    color: #fff;
    width: 100%;
    -webkit-transition: border-color 0.5s ease;
    -moz-transition: border-color 0.5s ease;
    transition: border-color 0.5s ease;
}

#content #galleryCatList.thumbs li a img {
    float: left;
}
#content #galleryCatList.thumbs li:hover a {
    border: 4px solid #6FBC3B;
    background: #6FBC3B;
    color: #fff;
    -webkit-transition: border-color 0.1s ease;
    -moz-transition: border-color 0.1s ease;
    transition: border-color 0.1s ease;
}



#content #galleryCatList li.end {
    margin-right: 0px;
}

#content #galleryCatList li:before {
    content: none;
}

#content #galleryCatList li a.img_link {
    float: left;
    border: 4px solid #003658;
    background: #003658;
    color: #fff;
    width: 220px;
    -webkit-transition: border-color 0.5s ease;
    -moz-transition: border-color 0.5s ease;
    transition: border-color 0.5s ease;
}

#content #galleryCatList li a img {
    float: left;
    width: 220px;
}

.galleryTitle {
    float: left;
    display: block;
    width: 100%;
    font-size: 22px;
    text-transform: capitalize;
    line-height: 25px;
    margin: 0px 0 5px 0;
    padding-left: 5px;
}

#content #galleryCatList li a.img_link:hover {
    border: 4px solid #6FBC3B;
    background: #6FBC3B;
    color: #fff;
    -webkit-transition: border-color 0.1s ease;
    -moz-transition: border-color 0.1s ease;
    transition: border-color 0.1s ease;
}
#content .gallery_content {
    padding-left: 15px;
    float: left;
    width: 66%;
}
#content .gallery_content .small_button {
    float: right;
    margin-right: 0;
}
#content .gallery_content p{
    padding: 15px 0 0px;
    height: 87px;
    margin-bottom: 19px;
}
.re_size {
    width: 40%;
    height: auto;
}